How to remove lua-dbi-postgresql from Debian 9 (Stretch)